RubyGems Navigation menu

easy_globalize_accessors 1.4.0

Define methods for accessing translated attributes

版本列表:

  1. 1.4.0 - November 05, 2013 (8.0 KB)

Runtime 依赖关系 (1):

  • globalize >= 4.0.0.alpha.1
  • Development 依赖关系 (3):

  • bundler ~> 1.3.5
  • rake ~> 0.9.2
  • sqlite3 >= 0
  • 所有者:

    作者:

    • Tomasz Stachewicz, Wojciech Pietrzak, Steve Verlinden, Robert Pankowecki

    SHA 256 checksum:

    4b01c6604a3f6f53c54fb67c7d79f1c28d7461082981b6c1ccccd8852e143582

    下载总次数 3,820

    这个版本 3,820

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    需要的 RubyGems 版本: >= 1.3.6

    相关链接: